uuid: 9b759af4-c849-416e-b867-796544742df3
langcode: es
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
